/*******************************************************************************************/
/* wbem.css                                                                                */
/*******************************************************************************************/


/* ------------------------------------- general / allgemein ----------------------------- */

body {
}


h1, h2, h3, h4, h5, h6 {
	color: #810b0b;
}

a, a:link, a:visited, a:hover, a:active {
	color: #810b0b;
}

a:hover {
	color: #c10b0b;
}


/* ------------------------------------------- top nav styles-------------------------------------------*/

nav {	background: #333333; }

.top-nav ul ul { background-color: #333333; }
.top-nav li a { color: #fff; }
.top-nav li ul li a { background-color:  #333333; }
.top-nav li a:hover, .aside-nav li a:hover { background-color: #777777; }
.top-nav .active-item a { background: #555555; }

@media screen and (max-width:768px) {
	.top-nav li a {	background: none repeat scroll 0 0 #464646;	}
	.top-nav li a { color: #fff;}
	.top-nav li a:hover { background: none repeat scroll 0 0 #333333; color: #fff; 	}
	.top-nav li ul li a { background: none repeat scroll 0 0 #616161;	}
	.top-nav li ul li ul li a { background: none repeat scroll 0 0 #7a7a7a;	}
	.nav-text { color: #fff; }
	
}

/* ------------------------------------------- aside nav styles-------------------------------------------*/


.aside-nav-noresponsee li a:link,
.aside-nav-noresponsee li a:visited {
	background-color:#eee;
	color:#333333;
}

.aside-nav-noresponsee li a:hover,
.aside-nav-noresponsee li ul li.menu-current a {
	background-color:#ddd;
	color:#a35555;
}


/*******************************************************************************************/
/* responsee.css                                                                                */
/*******************************************************************************************/

.aside-nav>ul>li.active-item>a:link,
.aside-nav>ul>li.active-item>a:visited {
	background: #5d5d5d;
	color: #fff;
}




/* -------------------------------------------- parts / Bereiche ---------------------------------- */




/* --------------------------- modules ------------------------------------ */


.pma_mod_nwi_default div.pma_mod_nwi_readmore a {
    background-color: #810b0b;
    color: #fff;
    border-radius: 1px;
}
